[Chicago] emacs 22 error with python 2.6.2

Craig fasteliteprogrammer at yahoo.com
Sat May 30 16:54:54 CEST 2009

I was hopeing someone can help me try to find out if this a emacs error or not but when i try outemacs 23 i didn't get this error so i not sure so here it is.

/usr/share/emacs/22.2/etc/emacs.py:24: DeprecationWarning: the sets module is deprecated   from sets import Set


More information about the Chicago mailing list